[Everything]
open_folder_command2=$exec("C:\Users\Administrator\Desktop\Total Commander v9.51.62_64bit\TotalCMD64.exe" /O /S "%1")
open_path_command2=$exec("C:\Users\Administrator\Desktop\Total Commander v9.51.62_64bit\TotalCMD64.exe" /O /S "%1")
index_folder_size=1
